Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
java plugin ibm
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Gentoo on PPC
View previous topic :: View next topic  
Author Message
pinguinoferoce
Tux's lil' helper
Tux's lil' helper


Joined: 09 Sep 2003
Posts: 147

PostPosted: Wed May 05, 2004 4:30 pm    Post subject: java plugin ibm Reply with quote

I have installed ibm java .
How can i use it as plug-in for mozilla?
Back to top
View user's profile Send private message
ralph
Advocate
Advocate


Joined: 02 Mar 2003
Posts: 2001
Location: Hamburg

PostPosted: Wed May 05, 2004 5:53 pm    Post subject: Reply with quote

AFAIK ibm-java doesn´t provide a plugin, so you won´t be able to use it with mozilla. At least I was never able to get it to work. :?
_________________
The computer can't tell you the emotional story. It can give you the exact mathematical design, but what's missing is the eyebrows.
- Frank Zappa
Back to top
View user's profile Send private message
pinguinoferoce
Tux's lil' helper
Tux's lil' helper


Joined: 09 Sep 2003
Posts: 147

PostPosted: Wed May 05, 2004 6:07 pm    Post subject: Reply with quote

what must i do to use java 1.4.XX plug in?
Back to top
View user's profile Send private message
ralph
Advocate
Advocate


Joined: 02 Mar 2003
Posts: 2001
Location: Hamburg

PostPosted: Wed May 05, 2004 6:13 pm    Post subject: Reply with quote

I´m not sure but I think there simply isn´t on available for ppc-linux. You could of course install blackdown to at least get a plugin, but it won´t be 1.4.
_________________
The computer can't tell you the emotional story. It can give you the exact mathematical design, but what's missing is the eyebrows.
- Frank Zappa
Back to top
View user's profile Send private message
SeJo
Retired Dev
Retired Dev


Joined: 08 Oct 2002
Posts: 298
Location: Belgium

PostPosted: Thu May 06, 2004 6:41 am    Post subject: Reply with quote

as ralph said there is no plugin with IBM

We made the switch to ibm jdk knowing there was no plugin... let me elaborate our reasons:

blackdown doesn't provide 1.4 for ppc, and won't probide it in the near future. Sticking to this jdk would block major releases of ant, some 2.6 gnome stuff and other java depending applications.

choosing for ibm made sure we could use all java apps like before, but removed the plugins for browsers.
We choose for this option, knowing we'd be working on a plugin...
I just started bringing the dev-java back up to date for ppc and i'm currently looking at the options of creating a plugin that works with the ibm jdk.

The choice has been made by me as the java ppc guy, so shoot me and noone else... :p

greetings

SeJo
_________________
"I am not bound to please thee with my answers."
Back to top
View user's profile Send private message
DiskBreaker
Apprentice
Apprentice


Joined: 07 Oct 2003
Posts: 224

PostPosted: Sat May 08, 2004 1:21 pm    Post subject: Reply with quote

I am using the latest IBM Java SDK and have the Java Plugin from the Blackdown JRE in my /usr/lib/nsbrowser/plugins. It all runs fine and I haven't yet encountered an Applet on the Web that needed Java 1.4

Disk
Back to top
View user's profile Send private message
bergs
Tux's lil' helper
Tux's lil' helper


Joined: 10 Jul 2002
Posts: 141
Location: Bern, Switzerland

PostPosted: Mon May 10, 2004 8:02 am    Post subject: Reply with quote

I'm using the same configuration. However, some sites won't work, especially

http://ecom.bmwgroup.com/ecom30/CH/BMW/pages/vse/index.jsp?process=vse

(click on "Start")

And I really miss Flash, too :cry:

Simon

[edit]

fixed link
Back to top
View user's profile Send private message
tomasino
Apprentice
Apprentice


Joined: 11 Feb 2004
Posts: 154
Location: Italy, Bologna

PostPosted: Mon May 10, 2004 11:13 am    Post subject: Reply with quote

I'm using java and flash plugin on firefox: it crash 50% times when loading a plugin.
Maybe mozilla is more stable
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Gentoo on PPC All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum